/* TEXT STYLES */
h1,h2,h3,h4,h5,h6 {font-family: 'Paprika', serif; color:#003366;}

h1 {font-size: 26px; margin-bottom:14px;}
h2 {font-size: 24px; margin-bottom:12px;}
h3 {font-size: 22px; margin-bottom:10px;}
h4 {font-size: 20px; margin-bottom:8px;}
h5 {font-size: 16px; margin-bottom:6px;}
h6 {font-size: 14px; margin-bottom:4px;}

h1.page-title {
	text-align: left;
	line-height: 60px;
	letter-spacing: 0.02em;
}

h2.project-title {
	text-align: left;
	font-size: 20px;
	margin-bottom:7px;
	line-height: 20px;
	letter-spacing: 0.02em;
}

h4.bottom-title {
	letter-spacing:0.02em;
	color: #9FB209;
	vertical-align: top;
	margin: 20px 0 0 0;
	padding: 0;
}

.BodyText {
	font: 16px/24px 'Inder', verdana;
	color:#484848;
	text-align: left;
}

.TestimonialsText {
	font: 14px/24px 'Merienda', verdana;
	color:#6A6A6A;
	text-align: left;
}

.ProductText {
	font: 12px/20px verdana;
	color:#686868;
	text-align: left;
}

.title {
	font: 22px/26px 'Montserrat ', sans-serif;
	color:#0055B2;
	text-align: left;
	margin: 40px 0 20px 0;
}

.subtitle {
	font: 18px/22px 'Montserrat ', sans-serif;
	color:#FFB22C;
	text-align: left;
	margin: 25px 0 10px 0;
}

A.bg-button:link, A.bg-button:visited, A.bg-button:hover {
	font: bold 11px verdana;
	text-align: center;
	padding: 7px 10px 7px 10px;
	text-decoration: none;
	box-shadow: 0px 3px 15px -10px #000;
	-moz-box-shadow: 0px 3px 15px -10px #000;
	-webkit-box-shadow: 0px 3px 15px -10px #000;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
}

A.bg-button:link, A.bg-button:visited {
	color:#DDDDDD;
	background-color: #A00000;
}

A.bg-button:hover {
	color:#FFFFFF;
	background-color: #666666;
}